.exampleSelectorName01 { width:100px; } /* class="exampleSelector01" */
#exampleSelectorName02 { width:100px; } /* id="exampleSelector02" */

/*Enable fix for PNG transparency*/

.drawerheader img { 
	behavior: url(/s/iepngfix.htc);
}

.opendrawer img { 
	behavior: url(/s/iepngfix.htc);
}

.png { 
	behavior: url(/s/iepngfix.htc);
}

#zoomTbl img {display:block;}

.col2checkbox { position:relative; left:-10px; }
/*spacerForFF is needed because IE puts extra vertical space in certain places*/
.spacerForFF { display:none; }
.spacerForIE { height:1px; }
#covdetailspacer { height:8px; border:1px solid white;}